Subject: [Teas] WG adoption poll - draft-he-teas-gmpls-signaling-smp

From: Vishnu Pavan Beeram <[email-masked]>
Date: Tue, 18 Dec 2018 09:07:04 -0500

All,

This is start of a *three* week poll on making
draft-he-teas-gmpls-signaling-smp a TEAS working group document.
Please send email to the list indicating "yes/support" or "no/do not
support". If indicating no, please state your reservations with the
document. If yes, please also feel free to provide comments you'd
like to see addressed once the document is a WG document.

The poll ends Jan 8th 2019 (extra week to account for the holidays).

Thanks,
Pavan and Lou